Zum Inhalt springen

MediaWiki:Pivot.css: Unterschied zwischen den Versionen

Aus Personalsachbearbeitung
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 21: Zeile 21:
ul.side-nav {
ul.side-nav {
     background: #DCEAEA;
     background: #DCEAEA;
  display: none;
}
}
nav {
nav {
     background: #FFFFFF;
     background: #FFFFFF;
}
}

Version vom 23. Februar 2019, 17:35 Uhr

/* make the main page subheaders solid bars */
.subheader {
    background:#517398;
    color: #fff;
    text-align: center;
    padding: .5em;
}

.subheaderELKB {
    background:purple;
    color: #fff;
    text-align: center;
    padding: .5em;
}

/* … ausblenden */
 .toc {
  display: none;
}

ul.side-nav {
    background: #DCEAEA;
  display: none;
}
nav {
    background: #FFFFFF;
}